gromox-e2ghelper(8)

Name
gromox-e2ghelper — Helper program for exchange2grommunio.ps1

Synopsis
gromox-e2ghelper [-u username] [-- pff-args...]

Options

-u emailaddr
    Username of store to import to.

All non-options arguments are passed through to gromox-pff2mt(8).

Description
e2ghelper is an implementation detail in the exchange2grommunio.ps1 script and not meant to be called directly.